﻿@charset "UTF-8";
body {
	overflow-x: hidden;
	overflow-y: auto;
}
body, p, form, textarea, h1, h2, h3, h4, h5, dl, dd {
	margin: 0px;
}
input, button, ul, ol {
	margin: 0px;
	padding: 0px;
}
body, input, button, form {
	font-size: 14px;
	line-height: 28px;
	font-family: "microsoft yahei", "宋体", "Arial";
	color: #333333;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 14px;
	font-weight: normal;
}
ul, ol, li {
	list-style: none;
}
input {
	background: none;
	border: 0 none;
}
img, iframe {
	border: 0px;
}
em, i {
	font-style: normal;
}
button, input, select, textarea {
	font-size: 100%;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.red {
	color: #ba292e;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.tac {
	text-align: center;
}
.tar {
	text-align: right;
}
.poa {
	position: absolute;
}
.por {
	position: relative;
}
.hidden {
	display: none;
}
.w1200 {
	width: 1200px;
	margin: 0 auto;
}
a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #1048a0;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
.ease, .ease * {
	-webkit-transition: all ease 300ms;
	-moz-transition: all ease 300ms;
	-ms-transition: all ease 300ms;
	-o-transition: all ease 300ms;
	transition: all ease 300ms;
}
.noease, .noease * {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
:-moz-placeholder {
color: #aaa;
}
::-moz-placeholder {
color: #aaa;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #aaa;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #aaa;
}
/*清除浮动*/
.clearfix {
*zoom: 1;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
/********.toolbar*********/
.toolbar {
	width: 50px;
	position: fixed;
	right: 1%;
	top: 44%;
	z-index: 999;
}
.toolbar dd {
	width: 50px;
	height: 50px;
	margin-bottom: 1px;
	position: relative;
	background: url(black20.png) repeat 0 0;
	-webkit-border-radius: 100%;
	border-radius: 100%;
}
.toolbar dd i {
	width: 50px;
	height: 50px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	cursor: pointer;
	text-align: center;
	-webkit-border-radius: 100%;
	border-radius: 100%;
}
.toolbar dd i span {
	width: 35px;
	height: 35px;
	display: block;
	margin: 7px 0 0 7px;
	background: url(rightfixicon.png) no-repeat 0 0;
}
.toolbar dd.gottop {
	display: none;
}
.toolbar .slide-tel {
	display: block;
	width: 0;
	height: 50px;
	line-height: 50px;
	font-size: 24px;
	font-family: arial;
	color: #FFF;
	position: absolute;
	padding: 0 0 0 50px;
	top: 0;
	right: 0;
	overflow: hidden;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	-webkit-transition: all .0s ease-in-out 0s;
	-moz-transition: all .0s ease-in-out 0s;
	transition: all .0s ease-in-out 0s;
}
.toolbar .pop {
	position: absolute;
	right: 90px;
	top: -51px;
	background: #0185d0;
	display: none;
}
.toolbar .pop-code {
	width: 160px;
}
.toolbar .pop-code img {
	width: 120px;
	height: 120px;
	display: block;
	padding: 20px 20px 0;
}
.toolbar .pop-code h3 {
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	white-space: nowrap;
}
.toolbar .pop-code h3 b {
	display: block;
	font-size: 14px;
	font-weight: normal;
}
.toolbar .qq span {
	background-position: 0 -47px;
}
.toolbar .qq a {
	width: 50px;
	height: 50px;
	cursor: pointer;
	display: block;
}
.toolbar .qq:hover {
	background: #0185d0;
}
.toolbar .tel span {
	background-position: 0 0;
}
.toolbar .tel:hover {
	background: #0185d0;
}
.toolbar .code span {
	background-position: 0 -95px;
}
.toolbar .code:hover {
	background: #0185d0;
}
.toolbar .top span {
	background-position: 0 -142px;
}
.toolbar .top:hover {
	background: #0185d0;
}
.subright .searchList {
	border-top: 1px solid #ddd;
}
.subright .searchList li {
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ddd;
}
.subright .searchList li:first-child {
	border-top: none;
}
.subright .searchList li:hover a h2 {
	color: #1048a0;
	font-weight: bold;
}
.leftprocomt {
	padding-top: 10px;
}
.leftprocomt li {
	float: left;
	text-align: center;
	width: 117px;
	margin-right: 10px;
}
.leftprocomt li img {
	width: 117px;
	height: 87px;
	border-radius: 3px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.leftprocomt li p {
	line-height: 30px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.leftprocomt li:hover img {
	-webkkit-filter: brightness(105%);
	filter: brightness(105%);
}
.leftprocomt li:hover p {
	color: #1048a0;
}
